/*Pricing New*/
.page-template-page-pricing {
	background: #41283d;
	font-family: "DIN Pro";
}
.page-template-page-pricing #site-wrap .b-announcement-bar__bg {
	border: none;
	background: none !important;
}
.page-template-page-pricing #site-wrap .b-announcement-bar__bg .container {
	max-width: 100%;
}
.page-template-page-pricing #site-wrap .b-announcement-bar__body .green {
	color: #fff;
	font-weight: normal;
}
.page-template-page-pricing .b-announcement-bar__button .btn__text {
	font-weight: normal;
}
.page-template-page-pricing #site-wrap .b-announcement-bar__body {
	font-size: 21px;
	font-weight: 400;
	line-height: 27px;
	letter-spacing: 0.01em;
	min-height: 65px;
	font-family: "DIN Pro";
}
.page-template-page-pricing .b-announcement-bar__text {
	margin: 0;
}
.page-template-page-pricing
	#site-wrap
	.b-announcement-bar__bg
	.tickercontainer {
	max-height: 65px;
}
.page-template-page-pricing #masthead.site-header {
	background: #09162180;
	top: 68px !important;
}
.page-template-page-pricing .header-desktop {
/* 	height: 124px; */
}
.page-template-page-pricing.admin-bar #masthead.site-header {
	top: calc(68px + 32px) !important;
}
.page-template-page-pricing.scrolled #masthead.site-header {
	top: 0 !important;
	background: #091621;
}
.page-template-page-pricing::after {
	/*content: "";*/
	position: absolute;
	width: 603px;
	height: 657px;
	top: -115px;
	right: 0;
	background-image: url(img/lights1.png);
	background-repeat: no-repeat;
}
.page-template-page-pricing a.btn {
	border: 2px solid;
	border-radius: 0;
	font-family: DIN Pro;
	font-size: 21px;
	font-weight: 700;
	line-height: 26px;
	padding: 6px 38px;
	margin: 0 10px;
	height: 66px;
}
.page-template-page-pricing a.btn.btn--white {
	border-color: #ee0c5d;
	color: #ee0c5d;
	background-color: #fff;
}
.page-template-page-pricing a.btn.btn--orange {
	border-color: #ee0c5d;
}
.btn--orange {
	border-radius: 0;
}
.page-template-page-pricing a.btn {
	border: 2px solid;
	border-radius: 0;
	font-family: DIN Pro;
	font-size: 21px;
	font-weight: 700;
	line-height: 26px;
	padding: 9px 38px;
	margin: 0 10px;
	height: 66px;
}
.btn.btn--white {
	border-color: #ee0c5d;
	color: #ee0c5d;
	background-color: #fff;
}
.page-template-page-pricing a.btn.btn--orange {
	border-color: #ee0c5d;
}
.page-template-page-pricing
	.block.b-cards.b-cards--style-default.b-cards--layout-icons.career_cards_table.b-cards-3 {
	background: #f2f2f2 !important;
	color: #000000;
	padding-bottom: 110px;
}
.page-template-page-pricing .table_title_career h2 {
	color: #000;
	font-family: DIN Pro;
	font-size: 45px;
	font-weight: 500;
	line-height: 56px;
}
.page-template-page-pricing
	.career_cards_table.b-cards--layout-icons
	.card__title {
	font-family: DIN Pro;
	font-size: 20px;
	font-weight: 500;
	line-height: 24.82px;
}
.page-template-page-pricing
	.career_table_form
	.form--pricing-form
	.cols
	h3.form__title {
	background-color: #ee0c5d;
	color: #fff;
	font-family: DIN Pro;
	font-size: 26px;
	font-weight: 700;
	line-height: 33px;
}
.page-template-page-pricing .career_table_form {
	background-color: #fff;
	padding-bottom: 30px;
}
.page-template-page-pricing
	.career_table_form
	.form--pricing-form
	.cols
	h3.form__title::before {
	background-image: url("data:image/svg+xml,%3Csvg width='57' height='57' viewBox='0 0 57 57' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M23.008 54.4258C23.7334 54.5772 24.4707 54.7048 25.22 54.7964' stroke='white' stroke-width='2.5' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M14.4071 50.9387L14.427 50.9586L2.69349 54.3264L5.866 42.29L5.86998 42.294C3.41487 38.2766 2 33.5537 2 28.5C2 13.865 13.865 2 28.5 2C43.135 2 55 13.865 55 28.5C55 41.3614 45.8332 52.0866 33.6772 54.4938M16.0053 24.1836H35.8374M16.0053 32.3062H41.9752' stroke='white' stroke-width='2.5' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}
.page-template-page-pricing
	.career_table_form.b-contact-form
	.form.form--pricing-form::before {
	background-image: url("data:image/svg+xml,%3Csvg width='269' height='183' viewBox='0 0 269 183' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath opacity='0.6' d='M72.4501 86.915L16.1549 86.915M8.23819 86.915H4.57728H0.916382' stroke='%23EE0C5D' stroke-width='4.61294' stroke-miterlimit='10'/%3E%3Cpath d='M205.488 147.402C236.013 132.191 248.515 94.9315 233.415 64.182C218.316 33.4326 181.329 20.8383 150.804 36.053C120.28 51.2676 107.778 88.5231 122.881 119.273C131.181 136.17 146.09 147.585 162.903 151.916M200.421 149.592L194.219 152.029' stroke='%23EE0C5D' stroke-width='4.61294' stroke-miterlimit='10'/%3E%3Cpath d='M177.916 3.00002C129.038 3.00002 89.4164 42.6252 89.4164 91.5C89.4164 140.375 129.042 180 177.916 180C226.791 180 266.416 140.375 266.416 91.5C266.416 64.6383 254.451 40.5706 235.554 24.3399M185.816 3.42806L195.334 4.2608' stroke='%23EE0C5D' stroke-width='4.61294' stroke-miterlimit='10'/%3E%3Crect width='16.617' height='5.04404' transform='matrix(0.99652 0.0833586 0.0833586 -0.99652 185 6.02637)' fill='%23FCB117'/%3E%3C/svg%3E");
}
.page-template-page-pricing
	.career_table_form.b-contact-form
	.form.form--pricing-form::after {
	background-image: url("data:image/svg+xml,%3Csvg width='183' height='182' viewBox='0 0 183 182' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M119.072 146.908C149.596 131.698 162.098 94.4383 146.999 63.6889C131.899 32.9394 94.9125 20.3452 64.388 35.5598C33.8635 50.7744 21.3614 88.0299 36.4647 118.779C44.7646 135.677 59.674 147.092 76.4869 151.423M114.005 149.099L107.802 151.536' stroke='%23EE0C5D' stroke-width='4.61294' stroke-miterlimit='10'/%3E%3Cpath d='M91.5 2.50784C42.6213 2.50784 3 42.133 3 91.0078C3 139.883 42.6252 179.508 91.5 179.508C140.375 179.508 180 139.883 180 91.0078C180 64.1461 168.034 40.0784 149.138 23.8477M99.3993 2.93587L108.917 3.76862' stroke='%23EE0C5D' stroke-width='4.61294' stroke-miterlimit='10'/%3E%3Crect width='10.477' height='5.2641' transform='matrix(0.995239 0.0974614 0.0974614 -0.995239 98.5958 5.23926)' fill='%23FCB117'/%3E%3C/svg%3E");
}
.page-template-page-pricing
	.career_table_form.b-contact-form--layout-single-post
	.form--pricing-form
	[type="submit"] {
	border-radius: 0;
}
.page-template-page-pricing
	.career_table_form.b-contact-form
	.form.form--pricing-form {
	margin: 0 auto;
	position: relative;
	top: -60px;
}

.page-template-page-pricing .table_tr.mobile {
	display: none;
}
.page-template-page-pricing .table_headimg .open-table_column_titles {
	display: none;
}
@media (max-width: 991px) {
	.page-template-page-pricing.scrolled
		.b-header-announcement-bar.b-announcement-bar.b-announcement-bar--top {
		background: #41283d;
	}
	.page-template-page-pricing #site-wrap .b-announcement-bar__body {
		font-size: 17px;
		line-height: 28px;
		min-height: 53px;
	}
	#site-wrap .b-announcement-bar__close {
		margin-top: 3px !important;
	}
	.page-template-page-pricing
		#site-wrap
		.b-announcement-bar__bg
		.tickercontainer {
		max-height: 53px;
	}
	.page-template-page-pricing.admin-bar #masthead.site-header,
	.page-template-page-pricing #masthead.site-header {
		top: 53px !important;
	}
	.page-template-page-pricing .table_title_career.b-title h2 {
		padding: 0;
		text-align: center;
		font-size: 26px;
		font-weight: 400;
		line-height: 33px;
		max-width: 69%;
		margin: 0 auto;
		font-family: DIN Pro;
	}
	.page-template-page-pricing .block.b-title.table_title_career {
		bottom: 0;
		background: #f2f2f2;
		padding-top: 36px;
		padding-bottom: 41px;
	}
	.page-template-page-pricing .career_cards_table.b-cards {
		margin: 0;
		padding: 0;
	}
	.page-template-page-pricing
		#content
		.career_cards_table.b-cards--layout-icons
		.col-card
		.card__icon {
		margin: 0 auto;
		top: 0;
		height: auto;
		width: 81px;
	}
	.page-template-page-pricing
		.career_cards_table.b-cards--layout-icons
		.c-image
		img {
		width: 81px;
		height: 81px;
	}
	.page-template-page-pricing
		.career_cards_table.b-cards--layout-icons
		.card__title {
		margin-top: 17px;
		text-align: center;
		font-family: DIN Pro;
		font-size: 20px !important;
		font-weight: 400;
		line-height: 25px;
		padding: 0 25px;
	}
	body.page-template-page-pricing .career_cards_table.b-cards .card__text {
		text-align: center;
		font-size: 16px;
		line-height: 20px;
	}
	body.page-template-page-pricing .b-cards .cols {
		gap: 68px;
	}
	.page-template-page-pricing .career_table_form {
        padding: 100px 30px 58px;
	}
	.page-template-page-pricing
		.block.b-cards.b-cards--style-default.b-cards--layout-icons.career_cards_table.b-cards-3 {
		padding-bottom: 77px;
	}
	.page-template-page-pricing
		.career_table_form.b-contact-form
		.form.form--pricing-form {
		margin-top: -140px;
        top: 0;
	}
	.page-template-page-pricing .career_cards_table .col-card {
		margin: 0 auto;
	}
	.page-template-page-pricing
		.career_table_form.b-contact-form
		.form.form--pricing-form::before {
		display: none;
	}
	.page-template-page-pricing
		.career_table_form
		.form--pricing-form
		.cols
		h3.form__title::before {
		display: none;
	}
	.page-template-page-pricing
		.career_table_form
		.form--pricing-form
		.cols
		h3.form__title {
		font-weight: 400;
		font-size: 22px;
		line-height: 27px;
	}

	/******************************************/

}
